.navbar
{
}  

.mainDiv
{
  width:185px;
}

<!-- ZERO SET START -->
.topItem
{
  text-indent:0px;
  font: bold 14px tahoma,verdana,sans-serif;
  letter-spacing: 0;
  background: url("images/left-nav-title-off.gif") no-repeat 0 0;
  background-position:center center;
  background-repeat:no-repeat;
  border: none;
  width: 185px;
  height: 25px;
  color: #215dc6;
  cursor:pointer;
}

.topItemOver
{
  text-indent:10px;
  font: bold 14px tahoma,verdana,sans-serif;
  letter-spacing: 0;
  background: url("images/left-nav-title-on.gif") no-repeat 0 0;
  background-position:center center;
  background-repeat:no-repeat;
  height: 25px;
  width: 185px;
  color: #428eff;
  cursor:pointer;
}

.topItemClose
{
  text-indent:0px;
  font: bold 14px tahoma,verdana,sans-serif;
  letter-spacing: 0;
  background: url("images/left-nav-title-off.gif") no-repeat 0 0;
  background-position:center center;
  background-repeat:no-repeat;
  height: 25px;
  width: 185px;
  color: #215dc6;
  cursor:pointer;
}


.topItemCloseOver
{
  text-indent:10px;
  font: bold 14px tahoma,verdana,sans-serif;
  letter-spacing: 0;
  background: url("images/left-nav-title-on.gif") no-repeat 0 0;
  background-position:center center;
  background-repeat:no-repeat;
  height: 25px;
  width: 185px;
  color: #428eff;
  cursor:pointer;
}
<!-- ZERO SET STOP -->

<!-- FIRST SET START -->
.topItem1
{
  font: bold 12px tahoma,verdana,sans-serif;
  letter-spacing: 0;
  background: url("images/left_nav_first_off.gif") no-repeat 0 0;
  background-position:center center;
  background-repeat:no-repeat;
  border: none;
  width: 185px;
  height: 25px;
  color: #215dc6;
  cursor:pointer;
  text-indent:10px;
}

.topItemOver1
{
  text-indent:10px;
  font: bold 12px tahoma,verdana,sans-serif;
  letter-spacing: 0;
  background: url("images/left_nav_first_on.gif") no-repeat 0 0;
  background-position:center center;
  background-repeat:no-repeat;
  height: 25px;
  width: 185px;
  color: #428eff;
  cursor:pointer;
}

.topItemClose1
{
  text-indent:10px;
  font: bold 12px tahoma,verdana,sans-serif;
  letter-spacing: 0;
  background: url("images/left_nav_first_off.gif") no-repeat 0 0;
  background-position:center center;
  background-repeat:no-repeat;
  height: 25px;
  width: 185px;
  color: #215dc6;
  cursor:pointer;
}


.topItemCloseOver1
{
  text-indent:10px;
  font: bold 12px tahoma,verdana,sans-serif;
  letter-spacing: 0;
  background: url("images/left_nav_first_on.gif") no-repeat 0 0;
  background-position:center center;
  background-repeat:no-repeat;
  height: 25px;
  width: 185px;
  color: #428eff;
  cursor:pointer;
}
<!-- FIRST SET STOP -->

<!-- SECOND SET START -->
.topItem2
{
  font: bold 12px tahoma,verdana,sans-serif;
  letter-spacing: 0;
  background: url("images/left_nav_second_off.gif") no-repeat 0 0;
  background-position:center center;
  background-repeat:no-repeat;
  border: none;
  width: 185px;
  height: 25px;
  color: #215dc6;
  cursor:pointer;
  text-indent:10px;
}

.topItemOver2
{
  text-indent:10px;
  font: bold 12px tahoma,verdana,sans-serif;
  letter-spacing: 0;
  background: url("images/left_nav_second_on.gif") no-repeat 0 0;
  background-position:center center;
  background-repeat:no-repeat;
  height: 25px;
  width: 185px;
  color: #428eff;
  cursor:pointer;
}

.topItemClose2
{
  text-indent:10px;
  font: bold 12px tahoma,verdana,sans-serif;
  letter-spacing: 0;
  background: url("images/left_nav_second_off.gif") no-repeat 0 0;
  background-position:center center;
  background-repeat:no-repeat;
  height: 25px;
  width: 185px;
  color: #215dc6;
  cursor:pointer;
}


.topItemCloseOver2
{
  text-indent:10px;
  font: bold 12px tahoma,verdana,sans-serif;
  letter-spacing: 0;
  background: url("images/left_nav_second_on.gif") no-repeat 0 0;
  background-position:center center;
  background-repeat:no-repeat;
  height: 25px;
  width: 185px;
  color: #428eff;
  cursor:pointer;
}
<!-- SECOND SET STOP -->

<!-- THIRD SET START -->
.topItem3
{
  font: bold 12px tahoma,verdana,sans-serif;
  letter-spacing: 0;
  background: url("images/left_nav_third_off.gif") no-repeat 0 0;
  background-position:center center;
  background-repeat:no-repeat;
  border: none;
  width: 185px;
  height: 25px;
  color: #215dc6;
  cursor:pointer;
  text-indent:10px;
}

.topItemOver3
{
  text-indent:10px;
  font: bold 12px tahoma,verdana,sans-serif;
  letter-spacing: 0;
  background: url("images/left_nav_third_on.gif") no-repeat 0 0;
  background-position:center center;
  background-repeat:no-repeat;
  height: 25px;
  width: 185px;
  color: #428eff;
  cursor:pointer;
}

.topItemClose3
{
  text-indent:10px;
  font: bold 12px tahoma,verdana,sans-serif;
  letter-spacing: 0;
  background: url("images/left_nav_third_off.gif") no-repeat 0 0;
  background-position:center center;
  background-repeat:no-repeat;
  height: 25px;
  width: 185px;
  color: #215dc6;
  cursor:pointer;
}


.topItemCloseOver3
{
  text-indent:10px;
  font: bold 12px tahoma,verdana,sans-serif;
  letter-spacing: 0;
  background: url("images/left_nav_third_on.gif") no-repeat 0 0;
  background-position:center center;
  background-repeat:no-repeat;
  height: 25px;
  width: 185px;
  color: #428eff;
  cursor:pointer;
}
<!-- THIRD SET STOP -->

<!-- FOURTH SET START -->
.topItem4
{
  font: bold 12px tahoma,verdana,sans-serif;
  letter-spacing: 0;
  background: url("images/left_nav_fourth_off.gif") no-repeat 0 0;
  background-position:center center;
  background-repeat:no-repeat;
  border: none;
  width: 185px;
  height: 25px;
  color: #215dc6;
  cursor:pointer;
  text-indent:10px;
}

.topItemOver4
{
  text-indent:10px;
  font: bold 12px tahoma,verdana,sans-serif;
  letter-spacing: 0;
  background: url("images/left_nav_fourth_on.gif") no-repeat 0 0;
  background-position:center center;
  background-repeat:no-repeat;
  height: 25px;
  width: 185px;
  color: #428eff;
  cursor:pointer;
}

.topItemClose4
{
  text-indent:10px;
  font: bold 12px tahoma,verdana,sans-serif;
  letter-spacing: 0;
  background: url("images/left_nav_fourth_off.gif") no-repeat 0 0;
  background-position:center center;
  background-repeat:no-repeat;
  height: 25px;
  width: 185px;
  color: #215dc6;
  cursor:pointer;
}


.topItemCloseOver4
{
  text-indent:10px;
  font: bold 12px tahoma,verdana,sans-serif;
  letter-spacing: 0;
  background: url("images/left_nav_fourth_on.gif") no-repeat 0 0;
  background-position:center center;
  background-repeat:no-repeat;
  height: 25px;
  width: 185px;
  color: #428eff;
  cursor:pointer;
}
<!-- FOURTH SET STOP -->

<!-- FIFTH SET START -->
.topItem5
{
  font: bold 12px tahoma,verdana,sans-serif;
  letter-spacing: 0;
  background: url("images/left_nav_fifth_off.gif") no-repeat 0 0;
  background-position:center center;
  background-repeat:no-repeat;
  border: none;
  width: 185px;
  height: 25px;
  color: #215dc6;
  cursor:pointer;
  text-indent:10px;
}

.topItemOver5
{
  text-indent:10px;
  font: bold 12px tahoma,verdana,sans-serif;
  letter-spacing: 0;
  background: url("images/left_nav_fifth_on.gif") no-repeat 0 0;
  background-position:center center;
  background-repeat:no-repeat;
  height: 25px;
  width: 185px;
  color: #428eff;
  cursor:pointer;
}

.topItemClose5
{
  text-indent:10px;
  font: bold 12px tahoma,verdana,sans-serif;
  letter-spacing: 0;
  background: url("images/left_nav_fifth_off.gif") no-repeat 0 0;
  background-position:center center;
  background-repeat:no-repeat;
  height: 25px;
  width: 185px;
  color: #215dc6;
  cursor:pointer;
}


.topItemCloseOver5
{
  text-indent:10px;
  font: bold 12px tahoma,verdana,sans-serif;
  letter-spacing: 0;
  background: url("images/left_nav_fifth_on.gif") no-repeat 0 0;
  background-position:center center;
  background-repeat:no-repeat;
  height: 25px;
  width: 185px;
  color: #428eff;
  cursor:pointer;
}
<!-- FIFTH SET STOP -->

<!-- SIXTH SET START -->
.topItem6
{
  font: bold 12px tahoma,verdana,sans-serif;
  letter-spacing: 0;
  background: url("images/left_nav_sixth_off.gif") no-repeat 0 0;
  background-position:center center;
  background-repeat:no-repeat;
  border: none;
  width: 185px;
  height: 25px;
  color: #215dc6;
  cursor:pointer;
  text-indent:10px;
}

.topItemOver6
{
  text-indent:10px;
  font: bold 12px tahoma,verdana,sans-serif;
  letter-spacing: 0;
  background: url("images/left_nav_sixth_on.gif") no-repeat 0 0;
  background-position:center center;
  background-repeat:no-repeat;
  height: 25px;
  width: 185px;
  color: #428eff;
  cursor:pointer;
}

.topItemClose6
{
  text-indent:10px;
  font: bold 12px tahoma,verdana,sans-serif;
  letter-spacing: 0;
  background: url("images/left_nav_sixth_off.gif") no-repeat 0 0;
  background-position:center center;
  background-repeat:no-repeat;
  height: 25px;
  width: 185px;
  color: #215dc6;
  cursor:pointer;
}


.topItemCloseOver6
{
  text-indent:10px;
  font: bold 12px tahoma,verdana,sans-serif;
  letter-spacing: 0;
  background: url("images/left_nav_sixth_on.gif") no-repeat 0 0;
  background-position:center center;
  background-repeat:no-repeat;
  height: 25px;
  width: 185px;
  color: #428eff;
  cursor:pointer;
}
<!-- SIXTH SET STOP -->

.dropMenu
{
  font: bold 11px tahoma,verdana,sans-serif;	
  background-color: #E7F5FF;
  color: #000;
  border: 1px solid #FFFFFF;
  border-width: 0 1px 1px 1px;
  filter:alpha(opacity=100);
  padding-top:5px;
  padding-bottom:5px;
}

.subMenu
{
   display:block;
}

.subItem
{
   margin-left:35px;
   margin-top:2px;
   height:18px;
   font: 11px tahoma,verdana,sans-serif;	
   text-decoration:none;
   color: #215dc6;
   text-align: left
}

.subItem a
{
   margin-left:23px;
   font: 11px tahoma,verdana,sans-serif;	 	
   text-decoration:none;
   color: #215dc6;
}

.subItemOver
{
   margin-left:35px;
   margin-top:2px;
   font: 11px tahoma,verdana,sans-serif;	  
   height:18px;
   color: #428eff;
   text-align: left
}

.subItemOver  a
{
   margin-left:23px;
   font: 11px tahoma,verdana,sans-serif;
   cursor:pointer;	
   color: #438302;
   text-decoration:none;
   cursor:pointer;
}


.drop
{
   border-left:1px solid black;
   border-right:1px solid black;	
}




